<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.895000457764</MDI>
      <MDI key="STATISTICS_MEAN">-1.5961953840082</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.304000854492</MDI>
      <MDI key="STATISTICS_STDDEV">9.2651360005225</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
